application.args=
file.reference.antlr-2.7.5.jar=C:\\temp\\iReport-2.0.0\\lib\\antlr-2.7.5.jar
file.reference.asm-attrs.jar=C:\\temp\\iReport-2.0.0\\lib\\asm-attrs.jar
file.reference.asm.jar=C:\\temp\\iReport-2.0.0\\lib\\asm.jar
file.reference.barbecue-1.1.jar=C:\\temp\\iReport-2.0.0\\lib\\barbecue-1.1.jar
file.reference.bsh-1.3.0.jar=C:\\temp\\iReport-2.0.0\\lib\\bsh-1.3.0.jar
file.reference.cglib-2.1.jar=C:\\temp\\iReport-2.0.0\\lib\\cglib-2.1.jar
file.reference.cincom-jr-xmla.jar=C:\\temp\\iReport-2.0.0\\lib\\cincom-jr-xmla.jar
file.reference.commons-beanutils-1.7.jar=C:\\temp\\iReport-2.0.0\\lib\\commons-beanutils-1.7.jar
file.reference.commons-collections-2.1.jar=C:\\temp\\iReport-2.0.0\\lib\\commons-collections-2.1.jar
file.reference.commons-dbcp-1.2.1.jar=C:\\temp\\iReport-2.0.0\\lib\\commons-dbcp-1.2.1.jar
file.reference.commons-digester-1.7.jar=C:\\temp\\iReport-2.0.0\\lib\\commons-digester-1.7.jar
file.reference.commons-javaflow-20060411.jar=C:\\temp\\iReport-2.0.0\\lib\\commons-javaflow-20060411.jar
file.reference.commons-logging-1.0.2.jar=C:\\temp\\iReport-2.0.0\\lib\\commons-logging-1.0.2.jar
file.reference.commons-logging-api-1.0.2.jar=C:\\temp\\iReport-2.0.0\\lib\\commons-logging-api-1.0.2.jar
file.reference.commons-pool-1.3.jar=C:\\temp\\iReport-2.0.0\\lib\\commons-pool-1.3.jar
file.reference.dom4j-1.6.jar=C:\\temp\\iReport-2.0.0\\lib\\dom4j-1.6.jar
file.reference.ehcache-1.1.jar=C:\\temp\\iReport-2.0.0\\lib\\ehcache-1.1.jar
file.reference.eigenbase-properties.jar=C:\\temp\\iReport-2.0.0\\lib\\eigenbase-properties.jar
file.reference.eigenbase-resgen.jar=C:\\temp\\iReport-2.0.0\\lib\\eigenbase-resgen.jar
file.reference.eigenbase-xom.jar=C:\\temp\\iReport-2.0.0\\lib\\eigenbase-xom.jar
file.reference.flexdock-0.4.1.jar=C:\\temp\\iReport-2.0.0\\lib\\flexdock-0.4.1.jar
file.reference.groovy-all-1.0.jar=C:\\temp\\iReport-2.0.0\\lib\\groovy-all-1.0.jar
file.reference.hibernate3.jar=C:\\temp\\iReport-2.0.0\\lib\\hibernate3.jar
file.reference.hsqldb-1.7.1.jar=C:\\temp\\iReport-2.0.0\\lib\\hsqldb-1.7.1.jar
file.reference.iReport.jar=C:\\temp\\iReport-2.0.0\\lib\\iReport.jar
file.reference.itext-1.3.1.jar=C:\\temp\\iReport-2.0.0\\lib\\itext-1.3.1.jar
file.reference.jakarta-bcel-20050813.jar=C:\\temp\\iReport-2.0.0\\lib\\jakarta-bcel-20050813.jar
file.reference.JasperBabylon-1.0.0.jar=C:\\temp\\iReport-2.0.0\\lib\\JasperBabylon-1.0.0.jar
file.reference.jasperreports-1.3.4.jar=C:\\temp\\iReport-2.0.0\\lib\\jasperreports-1.3.4.jar
file.reference.jasperreports-extensions-1.3.1.jar=C:\\temp\\iReport-2.0.0\\lib\\jasperreports-extensions-1.3.1.jar
file.reference.javacup.jar=C:\\temp\\iReport-2.0.0\\lib\\javacup.jar
file.reference.jcmdline-1.0.2.jar=C:\\temp\\iReport-2.0.0\\lib\\jcmdline-1.0.2.jar
file.reference.jcommon-1.0.0.jar=C:\\temp\\iReport-2.0.0\\lib\\jcommon-1.0.0.jar
file.reference.jdt-compiler-3.1.1.jar=C:\\temp\\iReport-2.0.0\\lib\\jdt-compiler-3.1.1.jar
file.reference.jfreechart-1.0.0.jar=C:\\temp\\iReport-2.0.0\\lib\\jfreechart-1.0.0.jar
file.reference.jpa.jar=C:\\temp\\iReport-2.0.0\\lib\\jpa.jar
file.reference.jr-bsh-compiler.jar=C:\\temp\\iReport-2.0.0\\lib\\jr-bsh-compiler.jar
file.reference.jsmoothgen-ant-0.9.7.jar=C:\\temp\\iReport-2.0.0\\lib\\jsmoothgen-ant-0.9.7.jar
file.reference.jta.jar=C:\\temp\\iReport-2.0.0\\lib\\jta.jar
file.reference.jxl-2.6.jar=C:\\temp\\iReport-2.0.0\\lib\\jxl-2.6.jar
file.reference.log4j-1.2.8.jar=C:\\temp\\iReport-2.0.0\\lib\\log4j-1.2.8.jar
file.reference.looks-2.0-rc.jar=C:\\temp\\iReport-2.0.0\\lib\\looks-2.0-rc.jar
file.reference.microba-0.4.1-bin.jar=C:\\temp\\iReport-2.0.0\\lib\\microba-0.4.1-bin.jar
file.reference.mondrian-2.0.1.jar=C:\\temp\\iReport-2.0.0\\lib\\mondrian-2.0.1.jar
file.reference.mysql-connector-java-3.1.11-bin.jar=C:\\temp\\iReport-2.0.0\\lib\\mysql-connector-java-3.1.11-bin.jar
file.reference.mysql-connector-java-5.0.3-bin.jar=C:\\temp\\dist\\lib\\mysql-connector-java-5.0.3-bin.jar
file.reference.mysql-connector-java-5.0.4-bin.jar=C:\\temp\\mysql-connector-java-5.0.4\\mysql-connector-java-5.0.4-bin.jar
file.reference.nsisant-1.1.jar=C:\\temp\\iReport-2.0.0\\lib\\nsisant-1.1.jar
file.reference.png-encoder-1.5.jar=C:\\temp\\iReport-2.0.0\\lib\\png-encoder-1.5.jar
file.reference.poi-2.0-final-20040126.jar=C:\\temp\\iReport-2.0.0\\lib\\poi-2.0-final-20040126.jar
file.reference.rex-20070125.jar=C:\\temp\\iReport-2.0.0\\lib\\rex-20070125.jar
file.reference.saaj-api-1.3.jar=C:\\temp\\iReport-2.0.0\\lib\\saaj-api-1.3.jar
file.reference.servlet.jar=C:\\temp\\iReport-2.0.0\\lib\\servlet.jar
file.reference.spring-2.0-m2.jar=C:\\temp\\iReport-2.0.0\\lib\\spring-2.0-m2.jar
file.reference.spring-context-2.0-m2.jar=C:\\temp\\iReport-2.0.0\\lib\\spring-context-2.0-m2.jar
file.reference.spring-hibernate3-2.0-m2.jar=C:\\temp\\iReport-2.0.0\\lib\\spring-hibernate3-2.0-m2.jar
file.reference.sqleonardo-2007.03.jar=C:\\temp\\iReport-2.0.0\\lib\\sqleonardo-2007.03.jar
file.reference.swingx-2007_05_13.jar=C:\\temp\\iReport-2.0.0\\lib\\swingx-2007_05_13.jar
file.reference.tinylaf.jar=C:\\temp\\iReport-2.0.0\\lib\\tinylaf.jar
file.reference.toniclf.jar=C:\\temp\\iReport-2.0.0\\lib\\toniclf.jar
file.reference.xalan.jar=C:\\temp\\iReport-2.0.0\\lib\\xalan.jar
file.reference.xercesImpl.jar=C:\\temp\\iReport-2.0.0\\lib\\xercesImpl.jar
file.reference.xml-apis.jar=C:\\temp\\iReport-2.0.0\\lib\\xml-apis.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\awolf\\.netbeans\\5.5\\build.properties
